Index: trunk/sources/HeuristicLab.Hive.Server.Console/3.2/CgCalendar.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Hive.Server.Console/3.2/CgCalendar.Designer.cs	(revision 3022)
+++ trunk/sources/HeuristicLab.Hive.Server.Console/3.2/CgCalendar.Designer.cs	(revision 3203)
@@ -24,5 +24,5 @@
     /// </summary>
     private void InitializeComponent() {
-      Calendar.DrawTool drawTool6 = new Calendar.DrawTool();
+      Calendar.DrawTool drawTool2 = new Calendar.DrawTool();
       this.dvOnline = new Calendar.DayView();
       this.btnSaveCal = new System.Windows.Forms.Button();
@@ -39,4 +39,6 @@
       this.btCreate = new System.Windows.Forms.Button();
       this.mcOnline = new System.Windows.Forms.MonthCalendar();
+      this.btnClearCal = new System.Windows.Forms.Button();
+      this.cbx_forcePush = new System.Windows.Forms.CheckBox();
       this.groupBox1.SuspendLayout();
       this.SuspendLayout();
@@ -44,6 +46,6 @@
       // dvOnline
       // 
-      drawTool6.DayView = this.dvOnline;
-      this.dvOnline.ActiveTool = drawTool6;
+      drawTool2.DayView = this.dvOnline;
+      this.dvOnline.ActiveTool = drawTool2;
       this.dvOnline.AmPmDisplay = false;
       this.dvOnline.AppointmentDuration = Calendar.AppointmentSlotDuration.SixtyMinutes;
@@ -68,9 +70,9 @@
       // btnSaveCal
       // 
-      this.btnSaveCal.Location = new System.Drawing.Point(642, 144);
+      this.btnSaveCal.Location = new System.Drawing.Point(642, 49);
       this.btnSaveCal.Name = "btnSaveCal";
       this.btnSaveCal.Size = new System.Drawing.Size(199, 23);
       this.btnSaveCal.TabIndex = 45;
-      this.btnSaveCal.Text = "Save calender";
+      this.btnSaveCal.Text = "Save Calendar";
       this.btnSaveCal.UseVisualStyleBackColor = true;
       this.btnSaveCal.Click += new System.EventHandler(this.btnSaveCal_Click);
@@ -185,5 +187,5 @@
       this.btCreate.Size = new System.Drawing.Size(242, 26);
       this.btCreate.TabIndex = 20;
-      this.btCreate.Text = "Save";
+      this.btCreate.Text = "Save Appointment";
       this.btCreate.UseVisualStyleBackColor = true;
       this.btCreate.Click += new System.EventHandler(this.btCreate_Click);
@@ -197,4 +199,24 @@
       this.mcOnline.DateChanged += new System.Windows.Forms.DateRangeEventHandler(this.mcOnline_DateChanged);
       // 
+      // btnClearCal
+      // 
+      this.btnClearCal.Location = new System.Drawing.Point(642, 18);
+      this.btnClearCal.Name = "btnClearCal";
+      this.btnClearCal.Size = new System.Drawing.Size(199, 23);
+      this.btnClearCal.TabIndex = 46;
+      this.btnClearCal.Text = "Clear Calendar";
+      this.btnClearCal.UseVisualStyleBackColor = true;
+      this.btnClearCal.Click += new System.EventHandler(this.btnClearCal_Click);
+      // 
+      // cbx_forcePush
+      // 
+      this.cbx_forcePush.AutoSize = true;
+      this.cbx_forcePush.Location = new System.Drawing.Point(642, 78);
+      this.cbx_forcePush.Name = "cbx_forcePush";
+      this.cbx_forcePush.Size = new System.Drawing.Size(80, 17);
+      this.cbx_forcePush.TabIndex = 47;
+      this.cbx_forcePush.Text = "Force Push";
+      this.cbx_forcePush.UseVisualStyleBackColor = true;
+      // 
       // CgCalendar
       // 
@@ -202,4 +224,6 @@
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
       this.ClientSize = new System.Drawing.Size(859, 558);
+      this.Controls.Add(this.cbx_forcePush);
+      this.Controls.Add(this.btnClearCal);
       this.Controls.Add(this.btnSaveCal);
       this.Controls.Add(this.groupBox1);
@@ -207,8 +231,9 @@
       this.Controls.Add(this.dvOnline);
       this.Name = "CgCalendar";
-      this.Text = "CgCalendar";
+      this.Text = "Calendar";
       this.groupBox1.ResumeLayout(false);
       this.groupBox1.PerformLayout();
       this.ResumeLayout(false);
+      this.PerformLayout();
 
     }
@@ -230,4 +255,6 @@
     private System.Windows.Forms.MonthCalendar mcOnline;
     private Calendar.DayView dvOnline;
+    private System.Windows.Forms.Button btnClearCal;
+    private System.Windows.Forms.CheckBox cbx_forcePush;
   }
 }
